Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

CiscoWorks 2000 to Ciscoworks LMS 2.6

Hi All

We have a Ciscoworks2000 (quite old) and now want to upgrade to the latest level of Ciscoworks.

Firstly, how do I check what version of Ciscoworks I am running? I know it is Ciscoworks2000 but I keep reading only about Ciscoworks 2.5 so maybe I am not checking the right place.

Secondly, if I were to go for the 2.6 do I do a neat install or an upgrade? It looks as if 2.6 can only be installed on top of 2.5 but I do not have 2.5 ??. Please help. ?

Thanks

4 REPLIES
Cisco Employee

Re: CiscoWorks 2000 to Ciscoworks LMS 2.6

Check and see if you have these menus:

Server Configuration - About The Server - Applications and Versions

Then look for the version CWCS Foundation

New Member

Re: CiscoWorks 2000 to Ciscoworks LMS 2.6

Thanks

What I see is this

Common Management Foundation 2.0

So if this is a 2.0 there is no hope to upgrade. I will have to do a new installation, not so?

Thanks

Cisco Employee

Re: CiscoWorks 2000 to Ciscoworks LMS 2.6

You won't be able to upgrade from LMS 2.0

So, if you have a full version of LMS 2.6 you can install clean.

You can export your inventory to csv file and then edit it (make any necessary csv file format changes) and import into LMS 2.6

This may save some time, or you can simply do a Campus Manager discovery and autopopulate the DCR.

New Member

Re: CiscoWorks 2000 to Ciscoworks LMS 2.6

Hi,

LMS 2.6 can be installed only on top of LMS 2.5.1 which has Common Services 3.0.3.

Thanks,

Radhika

142
Views
5
Helpful
4
Replies